<?php
$z[0]=Array("field","得胜公园,得胜公园介绍,澳门旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","得胜公园位於士多纽拜斯大马路，在松山南麓，现今交通科与伯多禄葡小学之间的一所花园，名为得胜花园。花园面积比较狭小，方园十余丈，备有红椅多张，供游人歇息小坐；园中数方绿茵，亦堪供人观赏。在繁嚣的市区中，得胜花园不失为一所令你人吸清新气息的“市",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","得胜公园_澳门得胜公园旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　得胜公园位於士多纽拜斯大马路，在松山南麓，现今交通科与伯多禄葡小学之间的一所花园，名为得胜花园。花园面积比较狭小，方园十余丈，备有红椅多张，供游人歇息小坐；园中数方绿茵，亦堪供人观赏。在繁嚣的市区中，得胜花园不失为一所令你人吸清新气息的“市肺”。园内的“战胜荷兰人纪念碑”是纪念葡军在一六二二年六月击退来犯的荷兰军队而设立的。\n</p><p>　　<br clear=all>",548,939);
$z[6][4]['name']="body";
$z[7]=Array("field","",941,980);
$z[7][4]['name']="litpic";

?>